<?php
        error_reporting(0);
	$server="localhost";
	$username="root";
	$password="";
	$database="dbusahid";

	mysql_connect($server,$username,$password) or die("MySQL Server tidak dapat ditemukan...");

	mysql_select_db($database) or die("Database tidak dapat dibuka...");
?>